@charset "utf-8";
.container-fluid {
    clear: none;
    float: none;
    width: 100vw;
}
.row {
    clear: right;

}
h1 {
    font-size: xx-large;
    color: #2d423b;
    text-align: left;
}
h2 {
    font-size: x-large;
    color: #2d423b;
    text-align: left;
}
a.navbar-text {
    font-size: xx-large;
    color: #2d423b;
    text-align: left;
}
